[LocalizedFileNames]
copper_right.png=@copper_right.png,0
copper_oxidized_right.png=@copper_oxidized_right.png,0
copper_oxidized_left.png=@copper_oxidized_left.png,0
copper_oxidized.png=@copper_oxidized.png,0
copper_left.png=@copper_left.png,0
copper_exposed_right.png=@copper_exposed_right.png,0
copper_exposed_left.png=@copper_exposed_left.png,0
copper_exposed.png=@copper_exposed.png,0
copper.png=@copper.png,0
copper_weathered_right.png=@copper_weathered_right.png,0
copper_weathered_left.png=@copper_weathered_left.png,0
copper_weathered.png=@copper_weathered.png,0
